Subject: bug#53954: 29.0.50; segmentation fault, Februray 12th 2022

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Mar 2022 21:33:28 +0100

Po Lu <[email-masked]> writes:

>> I don't know what you fixed and when. My time zone is EAT, now is
>> 10:58. Before 2 hours I have pulled the latest development, and
>> compiled it. What I did is `make distclean' and `make bootstrap' and
>> then compiled it, and now I do not see Emacs dumping core.
>>
>> What was it?
>
> It was ad2d50d762.
> If it's fixed I'll close this bug.

This was month ago, so I'm assuming this change fixed the problem, and
I'm closing this bug report.  If the problem still exists, please
respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no